/*
Theme Name: Grras Child
Theme URI: https://www.grras.com
Description: Grras child is a child theme of Grras, created by Yogesh team
Author: Yogesh Team
Template: grras
Version: 1.0.1
Text Domain: grras-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* ----------------------- */
/* other form css */
.animated {
animation-duration: .75s !important;
}
/* Gallery and contact page end css */
/* Intership Page */
ul.courses-module-tags {
display: flex;
list-style: none;
flex-wrap: wrap;
padding-left: 0;
}
.courses-module-tags li {
padding: 7px 18px;
border-radius: 30px;
background: #e5e5e5;
margin-top: 10px;
margin-right:5px;
font-size:13px;
font-weight:600;
font-family: "Poppins", Sans-serif;
}
.courses-module-tags li a{
color:#000;
}
/* Redhat page  */
/***************course tab style**************/
.tab-pane.active {
border-bottom: none;
}
/* responsive design css */
/* for laptop screens */
/* for tablet screens */
@media (max-width:992px){
/* 	Placement page */
/* 	 */
}
/* for mobile screens */
@media (max-width:767px){
/* Place ment page	 */
.result:before {
content: "Process Advisors";
text-align:center;
}
/* Home page blog height css */
}
/* new css responsive */
/* mycss */
.result:after {
border-top: 120px solid #ffffff;
border-right: 41px solid transparent;
content: "";
position: absolute;
right: -41px;
top: 0;
z-index: 9;
margin-bottom: -28px;
height: 100% !important;
}
.result:before {
content: "Process Advisors";
font-size: 12px;
font-weight: 600;
margin-top: 13px;
margin-left: 13px;
}
/* Home page blog height css */
/* Home page tab */
/* tabs section */
,  {
color:#000 !important;
}
.turst-learn .carbox{ border-radius: 15px; margin-bottom: 30px; position: relative; }
.turst-learn .carbox .bigimg img{ border-radius: 15px; }
.turst-learn .carbox .play{ position: absolute; top: 20px; right: 20px; }
.turst-learn .carbox .company{ position: absolute; top: 10px; left: 0px; }
.turst-learn .carbox .coname{ position: absolute; bottom: 0px; left: 0px; right: 0; border-radius: 0 0 15px 15px; background: rgb(0,0,0); background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); padding: 30px 20px 15px; }
.turst-learn .carbox .coname h4{ margin: 0; padding: 0; font-size: 19px; font-weight: 600; color: #fff; }
.turst-learn .carbox .coname p{ margin: 0; padding: 0; font-size: 14px; color: #fff; }
.successstory .review {
    text-align: center;
    padding: 20px;
    list-style: none;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    align-self: center;
 }
 .review .fb-google-area {
    padding: 0px 50px;
}
.review .fb-google-area:first-child {
    border-right: 3px solid #ef721f;
}
/* social share css start */
.social-share-box {
    padding: 42px;
    text-align: center;
        line-height: 30px;
}
.social-share-buttons a{
   border: 1px solid #ee6a23de;
    padding: 5px;
    border-radius: 104px;
}
    .social-share-buttons {
        display: flex;
        gap: 10px;
        justify-content: center;
    }
    .social-share-buttons img {
        width: 30px;
        height: 30px;
        cursor: pointer;
        transition: transform 0.2s;
    }
    .social-share-buttons img:hover {
        transform: scale(1.2);
    }
.modal-content button.btn-close {
    padding: 10px;
    margin: 5px;
    border: 1px solid #000;
}
   .social-sharing{
    display: flex;
    gap: 30px;
    justify-content: left;
}
.social-sharing span{
    padding: 5px 25px;
    border-radius: 64px;
    background-color: #ef7220e6;
    color: #fff;
    font-weight: 400;
    text-transform: capitalize;
}
.social-sharing img{
    vertical-align: -webkit-baseline-middle;
}
/* social share css end */